**`CHRIS FOLARIN`[NAME]** -NL- Email: **`chrisfola@hotmail.co.uk`[EMAILS_EMAIL]**. -NL- Mobile No: **`+44 (7957) 631102`[PHONES_PHONE]** -NL- Nationality: British. -NL- Driving License: Full UK -NL- Service Architecture I Release Management I SDLC -NL- I Team Lead I Vendor & 3rd party Supplier -NL- **`PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- Engagement I Stakeholder Management I -NL- Requirements elicitation. -NL- Exceptional IT Professional with over 15 years’ -NL- experience in Service Delivery in a diverse multi- -NL- Personal Skills: Analytical skills, Attention to detail, -NL- global environment. Infrastructure change and -NL- proven both verbal and written communication skills, -NL- transformation projects. Managing and controlling -NL- Effective team player, Capable of prioritizing and -NL- new and modified application services within an -NL- multi-tasking complex workload in a deadline driven -NL- outsourced and a complex environment. -NL- environment. -NL- I have a ‘Can do approach’, Proactive, Pragmatic -NL- Domains: UK Public and Private Sectors - Finance, -NL- and able to work on own initiative and thrives in a -NL- Government, Transport, Defense, Retail, Energy and -NL- fast paced customer-facing environment. -NL- Oil & Gas. -NL- Business Skills: Change Management I Asset & -NL- Configuration Management I CMDBI Business -NL- TRAINING: -NL- ITILv3 Intermediate - Release, Control & Validation -NL- HP UCMDB/ DDMA 10.x Essentials - Nov 2013 -NL- ITILv3 Service Management Foundation -NL- SNOW Inventory & License Manager Training - Nov 2012 -NL- PRINCE2 Foundation - Project Management -NL- ISEB Foundation Certificate - Software Testing -NL- **`CERTIFICATIONS:`[OTHERS_HEADING]** -NL- ServiceNow Certified System Administrator -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- Available Immediately. -NL- **`ServiceNow ITSM Consultant `[EMPLOYER_ROLE]**-NL- SIS Betting -NL- Mar 18 – Jun 2018 -NL- Solely working as **`ServiceNow Consultant`[EMPLOYER_ROLE]** to develop their ServiceNow ITSM Platform (Jakarta). I am primarily -NL- responsible for Business key user Training, Upgrade and Development of ITSM not limited to Incident, Change, -NL- CMDB, Service Mapping, Service Request & Catalog Management modules in support of ongoing transitioning -NL- project before acceptance into Live. -NL-  Working with Business users and Project manager to identify and refine Requirements in form of User -NL- Stories. -NL-  Providing ServiceNow UI configuration and customization assistance including, but not limited to: Service -NL- Catalog items, Workflow administration, Forms, Fields, Email notification, Process flow, Schedule Jobs & -NL- Reports setup, Data imports, and Custom Scripting. -NL-  Creation and Customising Service & Technical Catalog items, Templates, Variables, Workflows, Variable -NL- sets, Business rules, Client Scripts, UI Policies and Actions, ACL and testing changes in DEV before -NL- promoting to PROD instances. -NL-  Creation, modifying, and publishing Service Catalog workflows with approvals to Catalog Request Items. -NL-  Creation, Configuring and customizing new Applications class modules, menu and tables in CMDB. -NL-  Setting up Discovery and assigning a particular Mid Server to run the Discovery schedule for all Network & -NL- Infrastructure devices in a subnet to facilitate Business Service mapping. -NL-  Creation of Business Services using both Entry points and maually as well as relationships to related CIs. -NL- 1 -NL-  Customizing discovery targets such as Device class and Applications using Discovery Configuration Console. -NL-  Mapping Business services and Configuration items and relationships in ServiceNow CMDB. -NL-  Manage and implement Integrations between ServiceNow Instances and other enterprise business systems -NL- like: LDAP, SSO, Solarwinds and others. -NL-  Engaging with key Stakeholders to identify areas and situations where the improvement of ServiceNow can -NL- assist SIS in achieving its corporate objectives more quickly and more efficiently. -NL-  To ensure, in conjunction with the Project Manager, implementation of project in accordance with SIS best -NL- practice. -NL- **`ServiceNow Consultant`[EMPLOYER_ROLE]** -NL- **`Department of Education `[EMPLOYER_COMPANY_NAME]**-NL- Feb 17- Dec 17 -NL- As part of Service Management Digital and Technology Group, I was involved in the development, operation, and -NL- maintenance of DFE ServiceNow support of DFE’s academic mission. I am primarily responsible for providing -NL- technical leadership in support of, the IT and Operations in ServiceNow instances at DFE. I regularly support -NL- issue resolution, oversees regular system updates and upgrades, and provides Service Management related -NL- expertise in meetings and actively involved in transformation projects. -NL- Responsible for daily BAU Administration, Development and ongoing maintenance of ServiceNow ITSM & ITOM -NL- Platform (Fuji/Helsinki/Istanbul/Jakarta). These includes supporting the following modules: Requests, Incident, -NL- Problem, Change, Service Catalog, CMS, Knowledge, Report, Service Portal, Configuration (CMDB), Service -NL- Mapping, Event managment and other service modules. -NL-  Performing ServiceNow Development tasks not limited to modifying and creation of Business form/processes -NL- in ESS Portals. These entails Creation and Customising Service Catalog items, Variables, Workflows, -NL- Variable sets, Business rules, Client Scripts, UI Policies, ACL and testing changes in DEV, UAT and PROD -NL- instances. -NL-  Developing ServiceNow platform using JavaScript and Web Services: HTML, XML and CSS. -NL-  Support the design of ServiceNow integrations (REST & SOAP API) for web services and work with 3 rd party -NL- suppliers and technical teams for implementation. -NL-  Updating ServiceNow records via Webservices Import Set and Data sources utilizing Transform maps/script. -NL-  Implementing BAU CTask, RITM and Incidents to resolve end users issues within ServiceNow. -NL-  Creation of Update sets for any new and modification of Business processes, testing implimentaion in DEV -NL- and UAT instance before promoting into the Prod Instances. -NL-  Engage with stakeholders across the life cycle of a Project including: Requirements gathering, Design, -NL- Testing and deployment. -NL-  Testing Business processes via Online Catalog forms by validating using Wofkflow context, Wofkflow -NL- activities & tasks, Notifications and Email logs. -NL-  Creating Dashboards and Customers Reports (metrics) using Performance Analytics and Report module. -NL-  Documenting work Instructions, processes, facilitating training to teams, and ensuring successful knowledge -NL- transfer. -NL- **`ServiceNow Consultant`[EMPLOYER_ROLE]** -NL- Morrisons Plc -NL- Feb16 - Nov 16 -NL- Responsible for daily administration, configuration and ongoing maintenance of ServiceNow ITSM Platform -NL- (Geneva). These includes supporting the following processes Requests,CMDB, Incident, Problem, Change, -NL- Asset, Service Catalog, Knowledge, Service Portal and other service modules. -NL- Performed Design and Implementation tasks - Requirements gathering, Configuration, Integration and also -NL- working with Stalkholders to create and modify process Workflows, Service Catalog, Reporting and Dashboards -NL- in addition to developing knowledge, technical and process documentation. -NL-  Performing ServiceNow admistration and implementation tasks including using ITSM guided setup to -NL- Customise end to end ServiceNow Instance: Configuration, Integration and Testing. -NL- 2 -NL-  Develop technical and process documentation, refine business requirements and workflows using -NL- knowledgebase module. Working directly with end users to resolve support issues within ServiceNow. -NL-  Communicate ServiceNow process and operations information to all levels of management and other -NL- applicable resources. -NL-  Develop systems integrations and process automation – fully utilizing the platform’s workflow capabilities. -NL-  Coordinate integration with on and off site systems utilizing resources from other technical teams. -NL-  Creation ServiceNow reports and dashboards for Stakeholders and Business homepage. -NL-  Worked with transform maps, data sources and different transform scripts for data loads and management. -NL-  Monitor usage and overall compliance of ServiceNow and its applications, working closely with the IT -NL- Compliance team to ensure audit requirements. -NL-  Support the design of ServiceNow integrations and work with Service Now business partners and technical -NL- teams for implementation. -NL- **`Configuration Management Consultant`[EMPLOYER_ROLE]** Bank of Tokyo Mitsubishi Ufj -NL- Jan 16 -NL-  Undertake project to set up Configuration Management Database and produce documented Configuration -NL- management Process for Hardware and Software assets within BOTMU Infrastruture environment. -NL-  Maintenance of uCMDB logical datamodel comprising all CIs including CI attributes, components, and -NL- dependencies relationship in the CMDB. -NL-  Maintain consistent Configuration Management practices, process and procedures across the IT Service -NL- Management. -NL-  Verification of mandatory information on all new CI relationships has been supplied and registered in CMDB. -NL-  Operate the CMS consistent with the CM plan, provide information to support the managed service and -NL- development project. -NL-  Update Configuration Management Database (CMDB) of all changes on approved Change Orders. -NL-  Ensure all involved parties comply with and deliver the defined practices, processes and procedures. -NL-  Support the Project Managers & Service Delivery Manager in the production and maintenance of the Change -NL- and Configuration Management strategy and plan. -NL-  Partipated in Change review and impact assesment on all CI dependencies and interfaces. -NL-  Regularly performing Configuration Status audits to ensure that an agreed amount of control is being -NL- maintained and any corrective or preventive measures instigated, and exception raised. -NL- **`uCMDB Discovery Consultant`[EMPLOYER_ROLE]** SSE Portsmouth & NPower Leeds (Wipro) -NL- Aug 15- Dec 15 -NL- Greenfield Migration Programme – I was responsible for Enterprise Infrastructure Discovery, which Involves -NL- planning, developing, implementing and managing Configuration Management Database (CMDB) for -NL- Infrastructure Servers and Network devices. Based on client site as CM SME. -NL-  Responsible for implementing HP uCMDB 10.2 application toolset on an Enterprise Window 2008 R2 Server -NL- environment for discovery of Wipro Clients environment and Integration with SM and OMI. -NL-  Requirement Elicitation and defining of the uCMDB Environment requirements for the CMS solution. -NL-  Workshop presentation and walkthrough of uCMDB solution to Stakeholders and the Business users. -NL-  Responsible for production of Requirement and LLD documents for inception of the CMDB toolset. -NL-  Utilising uCMDB Browser for designing Business Service Architecture, Credential protocols (WMI, SNMP, -NL- SSH, Cloud AWS), Data Flow Probes using IP address in DFM for Error reporting, Investigation & Resolution. -NL-  Setup and maintaining Enterprise-wide discovery Jobs utilising UD and Integration utilising Query and -NL- Integration mapping to facilitate Data Push and Federation Population. -NL-  Utilisation of Modelling Studio, Enrichment Manager, ISM for Pattern and Topology views, Mapping and -NL- Reporting. Ensuring all CIs including dependencies are captured, mapped, and reflects customer expectation. -NL-  Documenting work Instructions, facilitating training to teams, and ensuring successful knowledge transfer. -NL-  Administration of SM Change Requests tasks and uCMDB administrative tasks and requests. -NL-  Production of Audit and Exception reports, Configuration Items (CI) Status reporting and Configuration -NL- baselines to enable historical analysis of CIs and improve decision making. -NL- BMC Remedy ITSM Administrator -NL-**` Airbus DS (SopraSteria) `[EMPLOYER_COMPANY_NAME]**-NL- Mar 15 - Apr 15 -NL- Managing BMC Remedy AR ITSM toolset - Incident and Task Management, Atrium CMDB and SRM. -NL-  Administration and Maintenance of Remedy AR ITSM 7.0.6 Suite, SLM, SRM and Atrium CMDB. -NL- 3 -NL-  Managing Foundation Data in BMC Remedy ITSM, Data upload via Remedy Data Management tool. -NL-  Implementing Patch updates to ITSM ARS components. Customising of ITSM AR System objects using BMC -NL- Remedy Development Studio. -NL-  Support using EAI interface, User form and People form and Business work flow. -NL-  Implementing Approval Server, Assignment Engine and Email Engine Configuration. Remedy Server and -NL- Mid-Tier Administration ARS Server Configuration. -NL-  Ensuring and Maintaining the Integrity of CMDB data by data Validation and regular Audits, Exception reports -NL- and raising remedial actions as required. -NL-  Creating Customers Reports (metrics) using BMC Analytics for BSM dashboard. KPI Report generation for IM -NL- utilising SAP Business Objects. -NL- **`ServiceNow ITSM Consultant `[EMPLOYER_ROLE]**-NL- Ford Motor (Nucleus Technologies) -NL- Dec 13 - Nov 14 -NL- Transitioning programme of all Infrastructure, Applications and Network legacy devices to a highly resilient and -NL- scalable managed hosting environment. Managed and controlled data information in CMDB ensuring its integrity, -NL- maintaining the software releases and overseeing the deliverables from the test and development team. -NL-  Developing and Managing the process of Identification, controlling, tracking, verification and reporting of -NL- Software, Licence and Hardware Assets through its lifecycle via ServiceNow Asset Management. -NL-  Reconcillation of Assets, License Information, Baselining and managing discrepancy in the Asset database. -NL-  Liaising with the Towers team and external Suppliers to ensure changes to baseline assets follow best -NL- practice Change Management control process. -NL-  Engaging with Suppliers to ensure conformance and adherence to Processes & Procedures and manage -NL- non-compliance by any Supplier. -NL-  Managing Asset lifecycle from Acquisition to Disposal, liaising with Procurement & 3rd party Logistic -NL- Organisation. Liaising and coordinating with internal and 3rd parties involved in the delivery of Services/ -NL- Projects to facilitate the Status and Accurate reporting of assets. -NL-  Performing Audits and Verification tasks using manual and automated tracking methods for integrity of data -NL- held in CMS tool. Identifying Process improvements, particularly in automation of process and development of -NL- ServiceNow toolset. -NL-  Providing KPI reports to facilitate Asset utilisation, identifying those assets which are redundant and mitigating -NL- risks associated with TCO. -NL- **`Configuration and Asset Management Consultant`[EMPLOYER_ROLE]** -NL- BBC London (ATOS) -NL- Jul 13 - Nov 13 -NL- Involved in BAU & Project responsible for Installation and deployment of HP UCMDB (DDMA) discovery toolset to -NL- entire BBC Reith estate and Integration to support the BMC Atrium CMDB. -NL- Modelled the Configuration management tool, deployment of Data flow probes, Test, Error reporting, Investigation -NL- & Resolution, management of CM baselines and CI Business Service maping and collaboration with other teams -NL- to ensure the CMBD contained relevant and accurate information. -NL-  Managing BMC Remedy Asset Management, SRM, AIE Data normalization & reconciliation and Atrium -NL- Explorer console models. -NL-  Support the design, development, and implementation of automated processes for gathering, populating -NL- Configuration Management Database. -NL-  Creating CIs, CI components and dependency in relationships to Impacted Business Services as defined -NL- according to Business requirements for effective Impact Assessment for Change Management. -NL-  Integrated uCMDB with BMC Atrium CMDB and creation of Pattern Based Models and Perspective Views to -NL- meet Customers' needs. -NL-  Updating Atrium CMDB using both Data upload mechanism (AIE) and manual process to reflect changes of -NL- CI's and to ensure CI information is maintained in accordance with authorised Change Request. -NL-  Carrying out regular Audits, periodic Spot checks, Verification and Reconciliation activities using both manual -NL- and via DDMA Discovery tool, Spectrum, Bladelogic etc. to maintain integrity of the data held in CMDB. -NL-  Liaising and escalation with third parties Suppliers and Stakeholders to ensure discrepancies are Remediated -NL- and completion of Status/ Configuration updates to CMDB. -NL-  Documenting work Instructions, facilitating training and successful handover to BAU as part of the acceptance -NL- criteria. Weekly Progress (Discrepancy & Remediated) report to PM and Stakeholders for rollout plan/ master -NL- spread sheet. -NL- 4 -NL- **`Configuration and Asset Management Consultant`[EMPLOYER_ROLE]** Gatwick Airport (Getronics) Nov 12- May 13 -NL- SME working as BAU Consultant on Client multiplatform managed shared services environment in collaboration -NL- with Business Stakeholders and 3rd party suppliers - Computacentre and Xchanging. -NL- Managing End user devices, Software Licensing, Datacentre & Network Infrastructure devices utilising -NL- ServiceNow CMDB & ITSM, SCCM, Altiris, ACDB and AD toolsets. -NL-  Maintaining the accuracy of ServiceNow CMDB by completing Change, Incident & License Management -NL- tasks assigned to SACM queue and by proactively updating & validating the CMDB against Federated -NL- sources and ensuring request is completed within a timely manner within SLA. -NL-  Manages all aspects of end-to-end SACM Process, Baselining of CIs, creating CI relationships / Service -NL- mapping and CMDB data model, providing training, guidelines and support to Service desk and 3rd party -NL- resolver groups. -NL-  Documenting and/ updating SACM Plan/ Procedure documents and producing scheduled and ad hoc reports -NL- concerning all aspects of the SACM process and communicating to the relevant stakeholders. -NL-  Develop and manage, in conjuction with 3rd Party supplier, a Software License Management Framework - to -NL- ensure GA compliance with Software License terms (by tracking usage and deployment of software assets) -NL-  Audit and Verification of integrity of CI information received from Suppliers and using the information to -NL- measure the accuracy and completeness of the CMDB. -NL-  Uploading CMDB records with data received from Suppliers via ServiceNow Import sets and Transform map. -NL-  Spearheaded Microsoft License Management True-up exercise to achieve Compliance by Reconciliation and -NL- remediating any non-conformance to Licence entitlement. -NL-  Reporting regularly and accurately about Software use, Entitlement, Compliance and Asset Inventory. -NL-  Lead and minimising non Compliance and mitigating risk as a result of non-adherence to SACM & LM -NL- process. -NL-  Liaising effectively with our 3rd party Suppliers, instigating Process improvement and working together in -NL- delivering value to our Customers. -NL-  Supporting Project Manager, Technical Architects, SDM, Process owners, Service owners and Clients -NL- through each of the defined Asset and Configuration Management processes. -NL- **`Configuration Management Consultant `[EMPLOYER_ROLE]**-NL- Rolls-Royce (HP ES / OCSL) -NL- Apr 12- June 12 -NL- Rolls-Royce IT Modernisation Programme - transitioning of Legacy Data Centre and Application Migration work -NL- from one Data Centres to the new Global and Regional Data Centres. -NL- Responsible for modelling Configuration Management tool (Borland StarTeam) used for document management -NL- and also managing the Project Artefacts from the old legacy SharePoint to StarTeam, structuring the Projects -NL- views (Labelling & Branching) and collaborating with Project Managers and Design teams to ensure the CMBD -NL- contained relevant and accurate information -NL-  Training and mentoring work stream leads and stakeholders in the use of the CMDB toolset. -NL-  Monitoring all Project work streams controlled documents throughout the document lifecycle. -NL-  Emphasis on ensuring HP have consistent method for review/ approval and distribution specifically to Rolls -NL- Royce. Installing and configuring the Borland Star Team for various Work streams Leads and Stakeholders. -NL-  Management of SharePoint Document repository site including setup, administration and maintenance. -NL-  SME for efficient and secure deployment of approved changes to the Customer’s live environment. Actively -NL- liaising with Project Work Stream leads for CI discovery in the legacy data centres. -NL-  Administration of StarTeam user’s accounts and access on Service Catalogue portfolio Management tool. -NL-  Ensuring all Project artefacts and Control Objects are baselined, version controlled, traceable to the CR or -NL- PCN. -NL-  Assisting the Project Manager with the maintenance of Issues, Risks, Change Control and Document -NL- Management for overall submission to the Programme Manager. -NL-  Documentation of Work Instruction and CM plan for new, amended or retired artefacts. -NL-  Reporting on non-conformances of CM process and ensuring that mitigating process is in place. -NL- **`Configuration and Release Management Consultant`[EMPLOYER_ROLE]** -NL-**` ATLAS (HP ES) `[EMPLOYER_COMPANY_NAME]**-NL- Sept 11- Apr 12 -NL- Worked as part of Atlas consultum project team in a Service Transition capacity. -NL- Managed a successful delivery of new/ upgraded/ modified applications into managed support via Borland -NL- 5 -NL- StarTeam repository. Resposible for managing the progression of DII/F Products through the Systems -NL- Engineering SDLC to the point of handover to Test and Service Management. Baselining Project Products, -NL- managing the Software library and Media available for the commencement of formal testing. -NL- Responsible for deploying Release Units to Live environment -NL-  Managing the Subsystem Server components builds and approved product lists for all deliverable products. -NL-  Ensuring that only thoroughly tested and authorised software with satisfactory test result after quality reviews -NL- (IRR & VRR) from authorised parties are deployed in Test and Production environments. -NL-  Managing the product lifecycle of Release Unit (RU) via the Change request workflow from Design to Live. -NL-  Liaise with Service Engineering team to ensure changes to baseline Configuration items follow the best -NL- practice governing document control and this co-ordinated in a controlled manner and that the building, -NL- testing and implementation of Releases are carried out in accordance with Release schedules. -NL-  Maintenance of Definitive Media Library (DML) physical copies of Software media and Licenses to accepted -NL- industry standards. Versioning of release component documents with the required revision control. -NL-  Built effective Release packages for the deployment into Test and Production environment. Acceptance and -NL- version control of release builds components, ensuring accurate labels (DML/IML Pointers) are created in -NL- Borland StarTeam repository. -NL-  Baselined and updated Configuration Management Database changes related to Configurable Items (CI’s). -NL-  Managed integrity of the live environment regarding Hardware and Software release packages. -NL-  Managing risks and issues that will have an adverse impact on their abilities to deliver a "Flawless" service. -NL- **`Global Configuration Manager`[EMPLOYER_ROLE]** -NL- **`Thomson Reuters (Fujitsu Services)`[EMPLOYER_COMPANY_NAME]** Jan 09 – Sep 11 -NL- Fujitsu Thomson Reuters Oneworld SM team (IS) involved in consolidation of remediated Application into Service -NL- Catalogue (Transformation project) and Management of IT Infrastructure services, Applications and Workplace -NL- devices via a federated CMDB using CA Enterprise toolsets, HP SM & AM for all Assets & Configuration items to -NL- facilitate the effective and efficient provisioning and maintenance of IT Services across the entire global user base -NL- consistent with the SACM Plan and providing Information to underpin other Service Management processes, -NL- Tests, Operational and Development teams. -NL-  Design and Managed the SACM Plan/Process/ Procedure for effective delivery of an Impeccable Services. -NL-  Ensuring addition, modification, replacement and removal of Configuration Items being implemented into the -NL- Live, Pre-Prod and Development environment are monitored through the product lifecycle and in accordance -NL- with Change Management and updated effectively in CMDB (CA CMDB, UAPM, SM). -NL-  Data cleansing and bulk uploading of CIs and relationships into CMDB from data received from projects. -NL-  Reconciliation of data between federated sources and CMDB to mitigate and control any risk of unauthorised -NL- assets. -NL-  Involved in internal reviews with Stakeholders and Management for Service Readiness Review (SRR) and -NL- Design Advisory Board (DAB) as part of Service Introduction processes. -NL-  Managing Asset lifecycle from Requisition to Disposal in AM toolset, liaising with the Procurement & 3rd party -NL- Logistic and Supplier Organisation. -NL-  Documenting requirements, facilitating workshops/training and ensuring the Service Owners/Operational -NL- teams follow the appropriate process in service provisioning. -NL-  Regularly attends Local Engineering Process Group (LEPG) for governance and effectiveness of provisioning -NL- of Services and guidance towards Best practices. -NL-  Providing regularly Management report status of CI through its lifecycle and Exception report when -NL- applicable. -NL-  Actively liaising with Project Managers, Service Delivery Managers, Technical Architectures, Service Owners, -NL- Process Owners, Operational teams, Network teams, and other 3rd party Supplies regarding Configuration -NL- Information’s. -NL- SUMMARY OF EXPERTISE: -NL-  Service Delivery Tools- ServiceNow ITSM (Geneva, Helsinki, Istanbul, Jakarta), MID Server, ServiceWatch, CMS, GRC/ -NL- SerOps, HP uCMDB 10.xx, uCMDB Browser, UD, DDMA, Service Manager ITSM, BMC Remedy AR System 7.6, -NL- Remedy ITSM, Mid-Tier, AIE, SRM, Altrium CMDB, Asset Manager, Snow, Flexera (FNMP), ADDM, Altiris, AD, Borland -NL- StarTeam, CA UAPM CA DSM, SCCM 2010, Tivoli System Management, Serena Dimensions, Spectrum Infrastructure -NL- Manager, Aperture, TRIOLE for Service (TfS), MSC, Documentum, RIO, MS project, TortoiseSVN (Subversion), -NL- BladeLogic, HP Peregrine ServiceCenter, Nexis, UML, Use Case, SharePoint Team site (SWE), Cobweb, AllChange. Etc. -NL- 6 -NL-  Platforms- Win Server 2003/2008/2013/2016, VMWare ESX server, AWS, IAAS, PAAS, SAAS, Win 7, 8 & 10, Citrix -NL- Clients/Server, FTP/Telnet, EPOS, Open source (LINUX , Apache) Solaris UNIX, Mainframe IBM 3270 terminal - -NL- Reflections 8 Clients. Web browser - IE, Google Chrome, Safari and Mozilla Firefox. -NL-  Database Query language- SQL, SQL*Plus, Oracle 11.2g, VB 6, Toad and Web Technologies e.g. .Net, XML, C#, -NL- Flash, CSS, Iframes, SOAP, REST API, J2EE, JavaScript, AngularJS, HTML, Welogic Apps server and IIS. -NL-  Software tools- Novadigm / Radia, Unicenter Software delivery (CA TNG, SMS 2003), Epolicy Orchestrator, Compaq -NL- Insight Manager, SolarWinds Management Tool, ILO, MOM 2005, Visio 2013, VMware Centre, Anti-Virus software, i.e. -NL- Sophos, Etrust, NAV, SAV, MacAfee and Santuary. -NL-  Project tools i.e. QTP, Test Partner 6.02, CARS Portal, Project WEB, Nexus, MS VSS, MS Build version 2.0, Ant, -NL- Jenkins, Eclipse, Jedit-Build file, Visual Studio 2010, TFS 2010, QC 9.0, Dev Partner, QA Load, Ms .Net v1.0-3.5 -NL- framework, Nucleus.Net, MSMQ Etc. -NL- **`EDUCATIONAL BACKGROUND`[EDUCATION_HEADING]** -NL- 2004 Brunel University, -NL- M.Sc. **`Data Communication Systems`[EDUCATION_COURSE]** -NL- Uxbridge -NL- 1997 Westminster College, -NL- City & Guilds 7261 Information Technology -NL- London -NL- 1996 **`University of Ibadan`[EDUCATION_INSTITUTE]** -NL- B.Sc. (Hons) **`Electrical & Electronics Engineering `[EDUCATION_COURSE]**-NL- 7 -NL- 